configurations.maybeCreate("default")
artifacts.add("default", file('sdk_800r09_library-release-108.aar'))
artifacts.add("default", file('printlib-debug.aar'))
//artifacts.add("default", file('sdk_800r09_library-release-104.aar'))
